License check error Vaadin 14.9.1

Hi, i receive this error running vaadin with version 14.9.1, 14.8.10 is ok
This is the error, any hint? Thanks

------------------ Frontend compilation failed. -----------------
[ForkJoinPool.commonPool-worker-5] INFO dev-webpack - Started webpack-dev-server. Time: 8413ms
[webpack] ERROR dev-webpack - ERROR in /Users/ado2000/tutto/Ado2k.com snc/Progetti/Centrico Sviluppo/Centrico-Dev/centrico-client/node_modules/@vaadin/flow-frontend/License.ts
[webpack] ERROR dev-webpack - ../node_modules/@vaadin/flow-frontend/License.ts
[webpack] ERROR dev-webpack - [tsl] ERROR in /Users/ado2000/tutto/Ado2k.com snc/Progetti/Centrico Sviluppo/Centrico-Dev/centrico-client/node_modules/@vaadin/flow-frontend/License.ts(18,8)
[webpack] ERROR dev-webpack -       TS2339: Property 'flatMap' does not exist on type 'Element[]'.
[webpack] ERROR dev-webpack - ERROR in /Users/ado2000/tutto/Ado2k.com snc/Progetti/Centrico Sviluppo/Centrico-Dev/centrico-client/node_modules/@vaadin/flow-frontend/License.ts
[webpack] ERROR dev-webpack - ../node_modules/@vaadin/flow-frontend/License.ts
[webpack] ERROR dev-webpack - [tsl] ERROR in /Users/ado2000/tutto/Ado2k.com snc/Progetti/Centrico Sviluppo/Centrico-Dev/centrico-client/node_modules/@vaadin/flow-frontend/License.ts(18,17)
[webpack] ERROR dev-webpack -       TS7006: Parameter 'e' implicitly has an 'any' type.
[webpack] ERROR dev-webpack - ℹ 「wdm」: Failed to compile.
[webpack] ERROR dev-webpack - 
------------------ Frontend compilation failed. -----------------

Hi, i just edited the target version from 2017 to 2019 into the file
“target”: “es2019”, tsconfig.json.
and it is running.

is it the possible solution ?